Installing iPhoto on a First Generation iPad/Unsupported iDevice [Video]

Apple recently introduced iPhoto, especially designed for iOS 5.1. iPhoto can be used only with the iPhone 4, iPhone 4S, iPad 2 Wi-Fi, iPad 2 Wi-Fi + 3G and the New iPad, and it will not support the first generation of iPad or iPod Touch. But it has been figured out by AppAdvice that the application can also run on the first generation of iPad that has also been tested by Cult of Mac. To install the app you won’t need to jailbreak your iDevice. Testing the process, Cult of Mac posted a video where they successfully installed iPhoto on an unsupported iDevice. See the video below.

Requirements to Install iPhoto in an iPad/Unsupported iDevice

Download iPhoto from the App Store. ($4.99)

Download iPhone Configuration Utility (Mac OS X users)

or

Download iPhone Configuration Utility (Windows users)

 

[Video Courtesy: Cult of Mac; Via AppAdvice]

Tagged with 

Leave a Reply

Your email address will not be published. Required fields are marked *